## libgweather4 4.0.0

=== meson_options.txt ===
option('zoneinfo_dir', type: 'string', value: '/usr/share/zoneinfo',
       description: 'zoneinfo directory')
option('owm_apikey', type: 'string', value: '',
       description: 'Specify an API key for OpenWeatherMap (optional)')
option('enable_vala', type: 'combo', choices : ['true', 'false', 'auto'], value : 'auto',
       description: 'Install vala bindings')
option('gtk_doc', type: 'boolean', value: true,
       description: 'Whether to generate the API reference')
option('introspection', type: 'boolean', value: true,
       description: 'Whether to generate introspection data')
option('tests', type: 'boolean', value: true,
       description: 'Whether to build the tests and tools')
option('soup2', type: 'boolean', value: true,
       description: 'Whether to build with libsoup2')
