=== debian/changelog ===
libgweather4 (4.0.0-2) unstable; urgency=medium

  * Team upload
  * gir1.2-gweather-4.0 Breaks gnome-shell (<< 42~alpha).
    Older versions did not specify the version of the GWeather typelib
    to load, so they could end up expecting API version 3.0 but loading 4.0.
    Part of bug #1008926.

 -- Simon McVittie <smcv@debian.org>  Mon, 04 Apr 2022 17:04:31 +0100

libgweather4 (4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 15:42:51 -0400

libgweather4 (3.99.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.0
  * debian/rules: Increase meson build test timeout
  * Make minor packaging adjustments for Ubuntu translations
  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 04 Mar 2022 09:55:41 +0100

libgweather4 (3.91.0-1) experimental; urgency=medium

  * Rename source package
    - Required because the version numbering went backwards
      but the new major version uses a new namespace so it works
  * New upstream release
  * Update debian/libgweather-4-0.symbols
  * debian/control.in: Build-Depend on gi-docgen instead of gtk-doc-tools
  * debian/control.in: Drop unused Build-Depends on gtk3 and libglade-ui
  * debian/control.in: Bump minimum glib to 2.68 & meson to 0.55.0
  * debian/rules: minor cleanup
  * debian/copyright: Update
  * Remove all patches: applied in new release
  * Add patch to disable the metar test since it requires Internet
  * debian/rules: Don't ignore build test failures

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Feb 2022 17:36:55 -0500

libgweather (40.0-5) unstable; urgency=medium

  * Team upload
  * d/rules: Collect spelling of glade_catalog Meson options.
    Unimplemented options are considered to be an error by Meson 0.60.
    (Closes: #998546)

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Nov 2021 10:53:04 +0000

libgweather (40.0-4) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * debian/watch: Update to match the new version scheme

  [ Jeremy Bicha ]
  * debian/watch: Watch for stable releases

  [ Simon McVittie ]
  * d/control.in: Increase various Breaks versions for transition #993934.
    We'll get a compatible set of versions more reliably if we require
    a sourceful upload for each affected package.
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Sep 2021 20:51:23 +0100

libgweather (40.0-3) experimental; urgency=medium

  * debian/control: Lower the breaks on an installable gnome-shell version.
    While libgweather 40 really breaks gnome-shell prior to 40, we can lower
    the breaks so that we can upload a fixed gnome 3.38 version in order to
    be able to upload one working with libgweather 40 without having to wait
    for mutter-8 to be out of NEW queue.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 May 2021 12:20:45 +0200

libgweather (40.0-2) experimental; urgency=medium

  * debian/control:
    - build-depend on python3-gi and gir1.2-glib-2.0.
      They're used to generate the locations variant file.
    - Sort dependencies alphabetically

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 20:28:54 +0200

libgweather (40.0-1) experimental; urgency=medium

  [ Simon McVittie ]
  * New upstream release (LP: #1918044)
    - Correct value of GWEATHER_PROVIDER_ALL to include OWM
    - Translation updates: be, kk, uk
    - Give better diagnostics on test failure (no functional change)
  * Drop patches that came from upstream

  [ Marco Trevisan (Treviño) ]
  * New upstream release (LP: #1916827, LP: #1265588):
    - This version contains a number of API and ABI changes that applications
      will need to be modified for, including:
      + An application-id as well as contact information must be provided for
        every application to use online weather services. For GApplication
        based applications, the application ID is prefilled.
      + All online weather providers are disabled by default, applications
        should enable those that it has verified it can follow the terms of
        service for. Note, for example, the requirement to subscribe to the
        met.no API users mailing-list.
      + A lot of the getter functions for the location database now return
        references to objects which the application will need to handle.
        Applications that use JavaScript or Python bindings should not require
        special handling or this change.
  * debian/libgweather-3-16.install: Install files in libgweather library path.
    It contains locations data in binary form for now (that are
    arch-dependent)
  * debian/libgweather-3-16.symbols: Add new symbols
  * debian: Switch to debhelper 13, and simplify rules accordingly
  * debian/control: Add breaks on rdependent packages that need to be updated.
    This version of libgweather requires some updates on its dependencies,
    even if there was no soname change (and no formal ABI break) we're
    actually breaking the ABI at runtime, so various dependencies will need
    to adapt or be rebuilt.
    In particular e-d-s, gnome-panel and gnome-applets only need to be
    rebuilt against, while gnome-shell, gnome-calendar, gnome-weather and
    wmforecast needs new versions.
    Others, didn't require any change (such as gnome-maps) or may only require
    a rebuild to avoid leaks (as g-s-d, evolution or gnome-initial-setup), but
    this update won't really break them.
  * debian/patches: Cherry-pick upstream locations and translations updates
  * debian/control: Update Standards-Version (no change required)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 19:22:00 +0200

libgweather (3.36.1-3) unstable; urgency=medium

  * d/p/: Add the app ID to HTTP user agent when doing a query to met.no.
    This has been requested by the data provider to be able to track

