=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/libgweather/cache.json \
	[\d.]+/libgweather-([\d]\.[\d.]+)@ARCHIVE_EXT@
