## libgweather4 4.2.0

=== debian/changelog ===
libgweather4 (4.2.0-2) unstable; urgency=medium

  * debian/control.in: Explicitly Build-Depend on libjson-glib-dev
    and have the libgweather-4-dev Depend on libjson-glib-dev
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 25 Feb 2023 02:40:47 -0500

libgweather4 (4.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:15:08 -0400

libgweather4 (4.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57.0
  * debian/libgweather-4.0.symbols: Add new symbol
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 15:58:45 -0400

libgweather4 (4.1.0-2) experimental; urgency=medium

  * debian/control.in: Set Breaks for libsoup3 transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 22:38:12 -0400

libgweather4 (4.1.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Update dependencies to build against libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 08:10:13 -0400
