=== debian/control ===
--- 
+++ 
@@ -6,26 +6,27 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                ca-certificates <!nocheck>,
                dh-sequence-gir,
                dh-sequence-gnome,
                gir1.2-glib-2.0,
                gi-docgen,
-               libgeocode-glib-dev,
+               libgeocode-glib-dev (>= 3.26.3),
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.68.0),
                libglib2.0-doc,
-               libsoup2.4-dev (>= 2.44.0),
+               libjson-glib-dev,
+               libsoup-3.0-dev,
                libxml2-dev (>= 2.6.0),
                libxml2-utils,
-               meson (>= 0.55.0),
+               meson (>= 0.57.0),
                pkg-config (>= 0.19),
                python3-gi,
                tzdata (>= 2016g),
                valac (>= 0.20)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgweather
@@ -38,11 +39,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgweather-4-common (>= 3.5.0)
-Breaks: evolution-data-server (<< 3.38.3-2~),
-        gnome-applets (<< 3.40.0-5~),
-        gnome-calendar (<< 40.0~),
+Breaks: evolution-data-server (<< 3.45),
+        gnome-applets (<< 3.40.0-1ubuntu1~),
+        gnome-calendar (<< 43~),
         gnome-panel (<< 3.40.0-3~),
-        gnome-shell (<< 40.4-1~),
+        gnome-shell (<< 42.4-2~),
         gnome-weather (<< 40.0~),
         wmforecast (<< 1.5~)
 Description: GWeather shared library
@@ -57,9 +58,10 @@
 Multi-Arch: same
 Depends: libgweather-4-0 (= ${binary:Version}),
          gir1.2-gweather-4.0 (= ${binary:Version}),
-         libgeocode-glib-dev,
+         libgeocode-glib-dev (>= 3.26.3),
          libglib2.0-dev (>= 2.35.1),
-         libsoup2.4-dev (>= 2.68.0),
+         libjson-glib-dev,
+         libsoup-3.0-dev,
          libxml2-dev (>= 2.6.0),
          ${misc:Depends}
 Description: GWeather development files
