## libgweather4 4.3.2

=== debian/changelog ===
libgweather4 (4.3.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libgweather-4.0.symbols: Add new symbols
  * Add 2 patches to fix timezone build test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 14:59:48 -0400
