## libgweather4 4.4.0

=== meson_options.txt ===
--- 
+++ 
@@ -10,5 +10,5 @@
        description: 'Whether to generate introspection data')
 option('tests', type: 'boolean', value: true,
        description: 'Whether to build the tests and tools')
-option('soup2', type: 'boolean', value: true,
+option('soup2', type: 'boolean', value: false,
        description: 'Whether to build with libsoup2')
