=== debian/changelog ===
libgweather4 (4.4.0-1deepin1) unstable; urgency=medium

  * disable test-libgweather

 -- bluesky <chenchongbiao@deepin.org>  Wed, 13 Dec 2023 11:28:37 +0800

libgweather4 (4.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 09:59:25 -0400
