## libgweather4 4.4.2

=== debian/changelog ===
libgweather4 (4.4.2-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix FTBFS due to tzdata 2020a (Closes: #1069361)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 04 Jul 2024 15:17:04 +0200

libgweather4 (4.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Replace deprecated pkg-config build-dependency with pkgconf.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2024 21:51:39 +0300

libgweather4 (4.4.0-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Release to unstable (Closes: #1062360)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 20:58:47 -0500

libgweather4 (4.4.0-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Thu, 01 Feb 2024 07:15:39 +0000
