=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libgweather4
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                ca-certificates <!nocheck>,
                dh-sequence-gir,
@@ -22,7 +18,7 @@
                libxml2-dev (>= 2.6.0),
                libxml2-utils,
                meson (>= 0.57.0),
-               pkg-config (>= 0.19),
+               pkgconf,
                python3-gi,
                tzdata (>= 2016g),
                valac (>= 0.20)
@@ -33,13 +29,15 @@
 Vcs-Git: https://salsa.debian.org/gnome-team/libgweather.git
 Homepage: https://wiki.gnome.org/Projects/LibGWeather
 
-Package: libgweather-4-0
+Package: libgweather-4-0t64
+Provides: ${t64:Provides}
+Replaces: libgweather-4-0
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgweather-4-common (>= 3.5.0)
-Breaks: evolution-data-server (<< 3.45),
+Breaks: libgweather-4-0 (<< ${source:Version}), evolution-data-server (<< 3.45),
         gnome-applets (<< 3.40.0-1ubuntu1~),
         gnome-calendar (<< 43~),
         gnome-panel (<< 3.40.0-3~),
@@ -56,7 +54,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgweather-4-0 (= ${binary:Version}),
+Depends: libgweather-4-0t64 (= ${binary:Version}),
          gir1.2-gweather-4.0 (= ${binary:Version}),
          libgeocode-glib-dev (>= 3.26.3),
          libglib2.0-dev (>= 2.35.1),
