## libgweather4 4.4.4

=== debian/changelog ===
libgweather4 (4.4.4-3) unstable; urgency=medium

  * Opt into Salsa CI except for the reproducibility test
  * Remove unnecessary X-Ubuntu-Langpack: yes field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 18:32:20 -0400

libgweather4 (4.4.4-2) unstable; urgency=medium

  * Team upload
  * d/control: Add missing B-D on gir1.2-gio-2.0-dev
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Remove unnecessary B-D on libglib2.0-doc.
    gi-docgen doesn't use this.
  * d/control: Add ${gir:Depends} to -dev package
  * d/control: Remove old Breaks on pre-bookworm packages
  * d/libgweather-4-dev.links: Make API reference more discoverable
  * d/libgweather-4-dev.doc-base.libgweather-4.0: Register API reference
    with doc-base
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 07 Sep 2025 14:40:53 +0100

libgweather4 (4.4.4-1) unstable; urgency=medium

  * New upstream release
  * Add Provides: ${gir:Provides} to libgweather-4-dev
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 14:08:54 -0400
