=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                ca-certificates <!nocheck>,
                dh-sequence-gir,
                dh-sequence-gnome,
-               gir1.2-glib-2.0,
                gi-docgen,
+               gir1.2-gio-2.0-dev,
+               gobject-introspection (>= 1.80),
                libgeocode-glib-dev (>= 3.26.3),
-               libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.68.0),
-               libglib2.0-doc,
                libjson-glib-dev,
                libsoup-3.0-dev,
                libxml2-dev (>= 2.6.0),
@@ -22,9 +21,7 @@
                python3-gi,
                tzdata (>= 2016g),
                valac (>= 0.20)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgweather
 Vcs-Git: https://salsa.debian.org/gnome-team/libgweather.git
 Homepage: https://wiki.gnome.org/Projects/LibGWeather
@@ -37,13 +34,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgweather-4-common (>= 3.5.0)
-Breaks: libgweather-4-0 (<< ${source:Version}), evolution-data-server (<< 3.45),
-        gnome-applets (<< 3.40.0-1ubuntu1~),
-        gnome-calendar (<< 43~),
-        gnome-panel (<< 3.40.0-3~),
-        gnome-shell (<< 42.4-2~),
-        gnome-weather (<< 40.0~),
-        wmforecast (<< 1.5~)
+Breaks: libgweather-4-0 (<< ${source:Version}),
 Description: GWeather shared library
  libgweather is a library to access weather information from online
  services for numerous locations.
@@ -55,13 +46,14 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgweather-4-0t64 (= ${binary:Version}),
-         gir1.2-gweather-4.0 (= ${binary:Version}),
          libgeocode-glib-dev (>= 3.26.3),
          libglib2.0-dev (>= 2.35.1),
          libjson-glib-dev,
          libsoup-3.0-dev,
          libxml2-dev (>= 2.6.0),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: GWeather development files
  libgweather is a library to access weather information from online
  services for numerous locations.
@@ -84,7 +76,6 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
-Breaks: gnome-shell (<< 42~alpha)
 Description: GObject introspection data for the GWeather library
  libgweather is a library to access weather information from online
  services for numerous locations.
