=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,5 @@
 
 override_dh_auto_test:
 	dh_auto_test -- --timeout-multiplier=3
+
+override_dh_gnome_clean:
